Page MenuHomePhabricator

configure LDAP and SUL for phab instance
Closed, ResolvedPublic

Description

Per T338. This ticket is for tracking the actual implementation of the existing auth providers.

Details

Reference
fl531

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:45 AM
flimport set Reference to fl531.

LDAP acess seems to work, although we still have to connect-disconnect and therefore there is no way to test it properly. I just proposed to open it after uninstalling Files -- see T373: get certificate for phab.wmfusercontent.org.

Qgil assigned this task to chasemp.Sep 18 2014, 10:15 AM
Qgil moved this task from Backlog to Doing on the Phabricator-Production-Instance board.
Qgil set Security to None.
flimport added a subscriber: Dzahn.
Dzahn removed a subscriber: Dzahn.Oct 3 2014, 12:27 AM
Qgil added a comment.Oct 3 2014, 8:43 AM

A button with a sunflower appeared... :)

In T346#7999, @Qgil wrote:

A button with a sunflower appeared... :)

https://gerrit.wikimedia.org/r/#/c/164511/ was merged.

Qgil closed this task as Resolved.Oct 6 2014, 8:12 PM

Removed T368 as a blocker, as agreed.

This task is resolved. Thank you!